# translation of plasma_runner_nepomuksearchrunner.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yasen Pramatarov <yasen@lindeas.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_nepomuksearchrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:47+0200\n"
"PO-Revision-Date: 2010-12-01 23:50+0200\n"
"Last-Translator: Yasen Pramatarov <yasen@lindeas.com>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: nepomuksearchrunner.cpp:80
msgid ""
"Finds files, documents and other content that matches :q: using the desktop "
"search system."
msgstr ""
"Откриване на документи и друго съдържание, съвпадащо с :q: при настолното "
"търсене."

#: nepomuksearchrunner.cpp:160
msgid "Open"
msgstr "Отваряне"
